/*************************************/
/* beginnings of new 968 px template */
.shutterstock_submit_page {
width: 968px;
margin: 0 auto;
}

/* Override bootstrap */
img {
	max-width: 120%;
}

a:focus {
	outline: 0 none;
}

/* Global Footer (submit site)  */
/*******************************************/

/* browser stylesheet resets */
#global_footer ul {
list-style-type: none;
}

#global_footer ul,
#global_footer h6 {
margin: 0;
padding: 0;
}

/* Footer */
#global_footer {
margin: 20px 0 10px 0;
}
#global_footer a {
font-size: 12px;
}
#footer_navigation {
border-top: 2px dotted #ccc;
padding-top: 17px;
}
#footer_navigation ul {
margin-bottom: 20px;
}
#footer_navigation h6 {
color: #656565;
font-size: 14px;
margin-bottom: 5px;
position: relative;
left: -1px;
}
.footer_navigation_group {
float: left;
width: 242px;
}
#reduced_footer_navigation {
border-bottom: 2px dotted #ccc;
padding-bottom: 5px;
text-align: right;
}
#reduced_footer_navigation a {
font-size: 11px;
}
#reduced_footer_navigation li{
display: inline;
}
#reduced_footer_navigation li span {
color: #ccc;
}
#truste_seal {
float: left;
}
#twitter_facebook li {
margin-right: 5px;
float: left;
}


/**
* CSS class to make truncated text boxes with ellipses.
*   -text-overflow:	IE6, IE7, Safari, Chrome & other WebKit browsers
*/
.ellipsis {
white-space: nowrap;
overflow: hidden;
text-overflow: ellipsis;
-o-text-overflow: ellipsis;
}

.clearing {
	clear: both;
}

.centered_button_container {
text-align: center;
}
/* end Generic helper classes */

/* header specific classes */
/** Header */

.header {
margin: 0 auto;
z-index: 4001;
position: relative;
}

.header a, .header img {
outline: none;
}

.header #language_dropdown li:first-child h6 {
background: url("/images/navigation/sprite.png") no-repeat scroll 5px -463px transparent;
padding-left: 28px;
height: 18px;
}

.header_container .site_operations {
z-index: 4000;
}

.header_container .site_operations .navigation {
display: inline;
}

.header_container .site_operations .navigation li {
padding: 12px 10px 9px 9px;
}

.header_container .site_operations .navigation li h6 {
font-family: Arial, Helvetica, sans-serif;
font-size: 12px;
}

.header_container .site_operations #account_details .ellipsis {
max-width: 100px;
margin-right: 4px;
}

.header_container .site_operations #help li h6 {
border-left: 0 none;
background: url("/images/navigation/sprite.png") no-repeat scroll 0 50px transparent;
width: 17px;
height: 18px;
}

#language_menu {
right: -1px;
}

.logged_out ul#language_menu .selected,
.logged_out ul#language_menu .selected:hover {
	background: #eaeaea !important;
}

ul#language_menu .icon {
	display: none;
}

ul#language_menu .selected .icon {
	display: block;
	background-image: none;
}

noindex:-o-prefocus, #language_menu li a {
padding: 6px 10px 9px 9px;
}

/* Header Navigation */
.header_container .navigation_container {
margin: 0 auto;
background: #969696; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzk2OTY5NiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM2NjY2NjYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #969696 0%, #666666 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#969696), color-stop(100%,#666666)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #969696 0%,#666666 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #969696 0%,#666666 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #969696 0%,#666666 100%); /* IE10+ */
background: linear-gradient(top,  #969696 0%,#666666 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#969696', endColorstr='#666666',GradientType=0 ); /* IE6-8 */
}

.lte8 .header_container .navigation_container {
z-index: 1500;
}

.header_container .navigation {
position: relative;
padding: 0;
margin: 0;
z-index: 1800;
height: 40px;
}

.header_container .navigation li {
cursor: pointer;
position: relative;
float: left;
list-style: none;
border-right: 1px solid #666;
border-left: 1px solid #b3b3b3;
color: #fff;
padding: 11px 16px 10px;
height: 19px;
}

.lte9 .header_container .navigation li {
padding-bottom: 12px;
}

.lte9 .header_container .navigation li li {
padding-bottom: 0;
}

.header_container .navigation li h6 {
margin: 0;
color: #fff;
text-shadow: 1px 1px #656565;
-moz-text-shadow: 1px 1px #656565;
-o-text-shadow: 1px 1px #656565;
font-size: 14px;
display: inline-block;
}

.header_container .navigation li.expanded {
background-color: #525252;
}

.header_container .navigation ul {
background-color: #525252;
display: none;
position: absolute;
top: 40px;
left: 0;
padding: 0;
margin: 0;
z-index: 10;
}

.header_container .navigation i {
	font-size: 10px;
}

.header_container .navigation ul li {
list-style: none;
border: 0 none;
padding: 0;
float: none;
font-size: 13px;
height: auto;
width: auto;
}

.header_container .navigation ul li:hover {
background-color: #888;
}

.header_container .navigation ul li a {
display: block;
padding: 10px 16px 8px;
}

.header_container.lte9 .navigation ul li a {
width: 100%;
}

.header_container .navigation a {
font-weight: normal;
white-space: nowrap;
}

.header_container .navigation li.expanded ul {
display: block !important;
}

.header_container .navigation li.home {
border-left: 0 none;
background: url("/images/navigation/sprite.png") no-repeat scroll 0 50px transparent;
}

.header_container .navigation li.home:hover {
background-color: #525252;
}

.header_container .navigation li.stub {
border-right: 0 none;
padding: 10px 0 11px;
}

.header_container .navigation li.stub:hover {
background-color: transparent;
}

.lte9 .logged_in .header_container .navigation li.stub {
padding: 11px 0 12px;
}

.header_container .navigation li.active {
background-color: #525252;
}

.header_container .navigation li.earnings {
float: right;
padding: 0;
font-weight: normal;
border: 0 none;
text-shadow: 1px 1px #656565;
-moz-text-shadow: 1px 1px #656565;
-o-text-shadow: 1px 1px #656565;
height: 40px;
}

.lte9 .logged_in .header_container .navigation li.earnings {
height: 40px;
}

.header_container .navigation li.earnings i {
	position: relative;
	top: 1px;
}

.header_container .navigation li.earnings ul {
left: auto;
right: 0;
top: 40px;
}

.header_container .navigation li.earnings ul li a {
cursor: default;
}

.header_container li.earnings a {
font-size: 14px;
padding: 4px 10px 12px;
display: block;
}

.header_container li.earnings ul li a:hover {
background-color: #525252;
}

.header_container li.earnings ul li a {
	text-align: right;
	padding-right: 26px;
}

.lte9 .header_container li.earnings ul li a {
	padding-right: 12px;
}

.header_container li.earnings ul li strong {
display: inline-block;
width: 20px;
}

.header_container .navigation .earnings .nav_stats_label {
text-align: right;
padding: 5px 0;
}

.header_container .navigation .earnings .nav_stats_value {
font-weight: bold;
}

.header_container .navigation li.upload:hover,
.header_container .navigation li.earnings:hover {
background-color: #525252 !important;
}

.header_container .navigation li.earnings .tooltip_icon {
top: 2px;
}

.lte9 .header_container .navigation li.earnings .tooltip_icon {
margin-right: 2px;
}

.header_container .navigation #stats_help_bubble {
top: 43px;
left: -104px;
width: 200px;
text-shadow: none;
-moz-text-shadow: none;
-o-text-shadow: none;
}

.header_container .navigation #stats_help_bubble h1 {
font-size: 12px;
color: #404040;
display: block;
top: 0;
}

.header_container .navigation #stats_help_bubble p {
white-space: normal;
}

.header_container .navigation li.earnings h6 {
font-family: Arial, Helvetica, sans-serif;
display: inline;
font-size: 12px;
}

.header_container .navigation li.earnings h1 {
display: inline;
color: #fff;
margin: 0;
position: relative;
top: 2px;
font-size: 21px;
}

.header_container .navigation .portfolio_menu.has_alpha li a,
.header_container .navigation .insights_menu li a {
padding-right: 60px;
}

.header_container .navigation li .beta {
background: none repeat scroll 0 0 #666666;
border-radius: 2px 2px 2px 2px;
color: #CCCCCC;
font-size: 10px;
margin-left: 9px;
padding: 4px 4px 1px;
position: absolute;
right: 10px;
text-transform: uppercase;
top: 8px;
}

.logged_out .header,
.logged_out .header_container .navigation_container {
width: 968px;
border-radius: 3px;
-moz-border-radius: 3px;
-o-border-radius: 3px;
-webkit-border-radius: 3px;
}

.logged_out .logo_container {
display: inline-block;
}

.logged_out .logo {
background: transparent url("/images/logos/ss_logo_contributor.png") no-repeat 0 0;
width: 321px;
height: 39px;
background-size: 321px 57px;
}

.logged_out .home_icon {
display: none;
}

.logged_out .site_operations {
position: absolute;
right: 0;
top: 23px;
}

.logged_out .header_container .site_operations .navigation {
z-index: 3100;
}

.logged_out .header_container .site_operations .icon {
	color: #999;
}

.logged_out .header_container .site_operations .navigation li {
border: 0 none;
padding: 2px 9px 2px 5px;
margin: 0 0 10px;
}

.logged_out .header_container .site_operations .navigation li h6 {
color: #666;
text-shadow: none;
-moz-text-shadow: none;
-o-text-shadow: none;

}

.logged_out .header_container .site_operations #account_details li {
border-right: 1px dotted #ccc;
}

.logged_out .header_container .site_operations .navigation li.expanded {
background-color: #fff;
}

.logged_out .header_container .site_operations .navigation ul {
top: 23px;
left: 9px;
right: -35px !important;
z-index: 3000;
border: 4px solid rgba(0, 0, 0, 0.2);
background-clip: padding-box;
background-color: #FFFFFF;
border-radius: 4px 4px 4px 4px;
}

.lte8 .logged_out .header_container .site_operations .navigation ul {
border: 4px solid #ccc;
}

.logged_out .header_container .site_operations .navigation ul li {
list-style: none;
border-right: 0 none;
border-bottom: 1px dotted #ccc;
color: #666;
float: none;
font-size: 12px;
margin: 0;
}

.logged_out .header_container .site_operations .navigation ul li a {
color: #666;
}

.logged_out .header_container .site_operations .navigation ul li:last-child {
border-bottom: 0 none;
}

.logged_out .header_container .site_operations .navigation ul li:hover {
background-color: #ddd;
}

.logged_out .header_container .site_operations .navigation a {
font-weight: normal;
white-space: nowrap;
}

.navigation a:hover {
text-decoration: none;
}

.site_operations #account_details li {
	background-image: url("/images/navigation/sprite.png");
	background-position: 11px -151px;
	background-repeat: no-repeat;
}

.site_operations #account_details li h6 {
	padding-left: 28px;
}

.site_operations #account_details li ul li {
background-image: none;
}

.lte9 .logged_in .header_container .navigation li {
	height: 17px;
}


.logged_in .header_container .navigation li.upload {
padding: 0;
height: 40px;
}

.logged_in .header_container .upload a {
padding: 11px 16px 12px;
height: 17px;
display: block;
}

.lte9 .logged_in .header_container .navigation li li {
	height: auto;
}

.lte9 .logged_in .header_container .navigation .earnings ul li a {
	width: auto !important;
}

/* Responsive magic is in submit.responsive.css */
/* end Header Navigation */

.footer {
color: #666;
text-align: center;
line-height: 1.4em;
margin-top: 60px;
}

/* end footer styles */


/* Styles for overlays */
.shadow .title_bar {
text-align: left;
}

/* end overlay styles */

#global_footer {
margin: 20px auto 10px;
width: 968px;
}

#global_footer ul {
margin: 0;
padding: 0;
list-style: none;
}

.mcafee_seal {
float: left;
}

#reduced_footer_navigation {
border-bottom: 2px dotted #CCCCCC;
padding-bottom: 5px;
text-align: center;
width: 968px;
margin: 0 auto;
}

#reduced_footer_navigation a {
font-size: 11px;
}

#reduced_footer_navigation li {
display: inline;
}

#reduced_footer_navigation li span {
color: #ccc;
}

#footer_legal {
clear: both;
font-size: 11px;
padding-top: 20px;
text-align: center;
line-height: 1.4em;
color: #888;
}

#truste_seal {
float: left;
}

.input_disabled input {
background: url('http://s6.picdn.net/images/input-disabled.gif') repeat;
}

.input_label {
font-weight: bold;
margin: 16px 4px 4px;
font-size: 13px;
position: relative;
text-align: left;
*z-index: 1002
}

.input_label span {
font-weight: normal;
color: #999;
font-size: 12px;
}

.input_container {
position: relative;
}

.input_container .input_slug {
position: absolute;
top: 10px;
left: 9px;
color: #999;
}

.input_text {
width: 342px;
}

.input_text_ECECEC {
width: 350px;
}

.property_text {
background: none repeat scroll 0 0 #EFEFEF;
border: 1px solid #999999;
padding: 3px;
cursor: default;
}


.input_field select {
width: 356px;
}

.verify_placeholder {
height: 26px;
position: absolute;
right: -45px;
top: 19px;
width: 40px;
background: transparent url('/images/signup/signup_fields_sprite.png') no-repeat scroll 0 20px;
}

.lte9 .verify_placeholder {
top: 22px;
}

.valid .verify_placeholder {
background-position: 6px -11px;
}

.error .input_container {
background-color: #F6E4E3;
color: #FF0011;
border-radius: 3px 3px 3px 3px;
-moz-border-radius: 3px 3px 3px 3px;
-o-border-radius: 3px 3px 3px 3px;
-webkit-border-radius: 3px 3px 3px 3px;
}

.input_field .errors {
display: none;
}

.error .errors {
font-size: 12px;
font-weight: normal;
line-height: 1.6em;
padding: 4px 6px 3px;
text-align: left;
width: 339px;
display: block;
}

.error .verify_placeholder {
background-position: 6px -57px;
}
/* end input styles */

/* help bubbles */

/* Base styles for the bubble and arrows, adapted from: http://www.dinnermint.org/css/creating-triangles-in-css/ */
.help_bubble {
position: absolute;
padding: 4px 10px 5px;
z-index: 1000;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
line-height: 1.4em;
text-align: left;
cursor: default;
box-shadow: 0 0 3px #444444;
-moz-box-shadow: 0 0 3px #444444;
-webkit-box-shadow: 0 0 3px #444444;
-o-box-shadow: 0 0 3px #444444;
}

.help_bubble_container {
position: relative;
}

.help_bubble h1 {
font-size: 12px;
font-weight: bold;
font-family: Arial, sans-serif;
margin: 0;
line-height: 1.5em;
}

.help_bubble .help-message {
	font-weight: normal;
	margin: 0;
	font-size: 12px;
}

.help_bubble .arrow_border {
border-style: solid;
border-width: 10px;
height: 0;
position: absolute;
width: 0;
}

.help_bubble .arrow {
border-style: solid;
border-width: 7px;
height: 0;
position: absolute;
width: 0;
}

/* Positioning for the outer arrow element */
.help_bubble .arrow_border_right {
top: 7px;
right: -20px;
}
.help_bubble .arrow_border_top {
top: -20px;
left: 67px;
}
.help_bubble .arrow_border_left {
top: 20px;
left: -20px;
}
.help_bubble .arrow_border_top_right {
top: -20px;
right: 17px;
}
.help_bubble .arrow_border_bottom_left {
bottom: -20px;
left: 14px;
}
.help_bubble .arrow_border_bottom_right {
bottom: -20px;
right: 14px;
}

/* Positioning for the inner arrow element */
.help_bubble .arrow_right {
top: 10px;
right: -14px;
}
.help_bubble .arrow_top {
top: -14px;
left: 70px;
}
.help_bubble .arrow_left {
top: 23px;
left: -14px;
}
.help_bubble .arrow_top_right {
top: -14px;
right: 20px;
}
.help_bubble .arrow_bottom_left {
bottom: -14px;
left: 17px;
}
.help_bubble .arrow_bottom_right {
bottom: -14px;
right: 17px;
}

.help_bubble .close_help_bubble {
background: url("/images/content_editor/content_toolbar_icons.png") no-repeat scroll -7px -372px transparent;
height: 8px;
position: absolute;
right: 4px;
top: 4px;
width: 8px;
}

.help_bubble_colorway_default {
       background-color: #ebf0f9;
       border: 2px solid #8a9dbe;
       color: #333;
}

.help_bubble .arrow_right_colorway_default             { border-color: transparent     transparent     transparent     #ebf0f9 ;         }
.help_bubble .arrow_top_colorway_default               { border-color: transparent     transparent     #ebf0f9         transparent;  }
.help_bubble .arrow_top_right_colorway_default         { border-color: transparent     transparent     #ebf0f9         transparent;  }
.help_bubble .arrow_left_colorway_default              { border-color: transparent     #ebf0f9         transparent     transparent;  }
.help_bubble .arrow_bottom_left_colorway_default       { border-color: #ebf0f9         transparent     transparent     transparent;  }
.help_bubble .arrow_bottom_right_colorway_default      { border-color: #ebf0f9         transparent     transparent     transparent;  }

.help_bubble .arrow_border_right_colorway_default              { border-color: transparent     transparent     transparent     #8A9DBE;                }
.help_bubble .arrow_border_top_colorway_default                { border-color: transparent     transparent     #8A9DBE         transparent;  }
.help_bubble .arrow_border_top_right_colorway_default          { border-color: transparent     transparent     #8A9DBE         transparent;  }
.help_bubble .arrow_border_left_colorway_default               { border-color: transparent     #8A9DBE         transparent     transparent;  }
.help_bubble .arrow_border_bottom_left_colorway_default        { border-color: #8A9DBE         transparent     transparent     transparent;  }
.help_bubble .arrow_border_bottom_right_colorway_default       { border-color: #8A9DBE         transparent     transparent             transparent;  }

.help_bubble_colorway_keyword_bubble {
background-color: #EBF0F9;
border: 2px solid #8A9DBE;
color: #333;
}

.help_bubble .arrow_border_right_colorway_keyword_bubble		   { border-color: transparent transparent	transparent	#8A9DBE	; }
.help_bubble .arrow_border_top_colorway_keyword_bubble		  { border-color: transparent transparent	#8A9DBE		transparent; }
.help_bubble .arrow_border_top_right_colorway_keyword_bubble	{ border-color: transparent transparent  #8A9DBE		transparent; }
.help_bubble .arrow_border_left_colorway_keyword_bubble		   { border-color: transparent #8A9DBE	  transparent transparent; }
.help_bubble .arrow_border_bottom_colorway_keyword_bubble  { border-color: #8A9DBE	 transparent  transparent transparent; }
.help_bubble .arrow_border_bottom_left_colorway_keyword_bubble  { border-color: #8A9DBE	 transparent  transparent transparent; }
.help_bubble .arrow_border_bottom_right_colorway_keyword_bubble { border-color: #8A9DBE	 transparent  transparent transparent; }

.help_bubble .arrow_right_colorway_keyword_bubble		{ border-color: transparent transparent transparent #EBF0F9	; }
.help_bubble .arrow_top_colorway_keyword_bubble		  { border-color: transparent transparent #EBF0F9	 transparent; }
.help_bubble .arrow_top_right_colorway_keyword_bubble	{ border-color: transparent transparent #EBF0F9	 transparent; }
.help_bubble .arrow_left_colorway_keyword_bubble		 { border-color: transparent #EBF0F9	 transparent transparent; }
.help_bubble .arrow_bottom_colorway_keyword_bubble  { border-color: #EBF0F9	 transparent transparent transparent; }
.help_bubble .arrow_bottom_left_colorway_keyword_bubble  { border-color: #EBF0F9	 transparent transparent transparent; }
.help_bubble .arrow_bottom_right_colorway_keyword_bubble { border-color: #EBF0F9	 transparent transparent transparent; }
/* end help bubbles */

.input_field.error input {
border-color: #F6E4E3;
}

/* start tooltips */
.tooltip_icon {
background: url("/images/signup/verify_sprite.png") no-repeat scroll 0 -986px transparent !important;
display: inline-block;
height: 14px;
width: 14px;
cursor: pointer;
position: relative;
top: 2px;

*display: inline;
zoom: 1;
*z-index: 1001;
}

.tooltip_icon:hover {
background-position: 0 -1030px;
}

.tooltip {
display: none;
font-weight: normal;
font-family: Arial, Helvetica, sans-serif;
}

.tooltip_icon:hover .tooltip {
	display: block;
	opacity: 1;
	filter: alpha(opacity=100) !important;
}

.tooltip_icon .arrow_left {
top: 15px;
}

.tooltip_icon .arrow_border_left {
top: 12px;
}

.tooltip {
left: 25px;
top: -17px;
zoom: 1;
width: 200px;
}
/* end tooltip styles */

/* Start steps styles */
/* These are our 3 column steps */
.steps {
clear: both;
height: auto;
margin: 20px auto;
overflow: auto;
}

.steps .step {
border-left: 1px dotted #ccc;
color: #666;
float: left;
line-height: 1.4em;
padding: 30px 20px 40px;
position: relative;
text-align: left;
}

.steps .step:first-child {
border-left: 0 none !important;
}

.steps .step h3 {
color: #333;
font-size: 15px;
}
/* end steps styles */

.pagetitle {
text-align: center;
margin: 26px 0;
}

/* tabs */
.tabs_container {
border-bottom: 1px solid #c8c8c8;
text-align: center;
line-height: 13px;
}

.tabs {
position: relative;
top: 4px;
padding: 0;
list-style: none;
display: inline-block;
margin: 0 auto;
}

.ie .tabs_container {
line-height: 9px;
}

.lte9 .tabs {
top: 1px;
zoom: 1;
*display: inline;
}

.tabs li {
float: left;
padding: 5px 20px;
margin: 0 1px;
font: bold 13px Arial,sans-serif;

background: -moz-linear-gradient(center top, #ffffff 0%, #ffffff 20%,#f1f1f1 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0, #ffffff),color-stop(0.25, #ffffff),color-stop(1, #f1f1f1));
-moz-border-radius-topleft: 3px;
-moz-border-radius-topright: 3px;
border-top-left-radius: 3px;
border-top-right-radius: 3px;
border: 1px solid #c8c8c8;
cursor: pointer;
filter:
	progid:DXImageTransform.Microsoft.gradient(startColorstr=#ffffff, endColorstr=#f1f1f1)
	progid:DXImageTransform.Microsoft.Shadow(color=#c8c8c8,direction=0,strength=1)
	progid:DXImageTransform.Microsoft.Shadow(color=#c8c8c8,direction=90,strength=1)
	progid:DXImageTransform.Microsoft.Shadow(color=#c8c8c8,direction=270,strength=1);
}

.tabs li.selected {
background: -moz-linear-gradient(center top, #ffffff 0%, #efefef 10%,#fdfdfd 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0, #ffffff),color-stop(0.1, #efefef),color-stop(1, #fdfdfd));
border-bottom: 1px solid white;
cursor: default;

filter:
	progid:DXImageTransform.Microsoft.gradient(startColorstr=#ffffff, endColorstr=#fdfdfd)
	progid:DXImageTransform.Microsoft.Shadow(color=#c8c8c8,direction=0,strength=1)
	progid:DXImageTransform.Microsoft.Shadow(color=#c8c8c8,direction=90,strength=1)
	progid:DXImageTransform.Microsoft.Shadow(color=#c8c8c8,direction=270,strength=1);
}

.tabs li.selected a {
color: #333333;
}

.tabs li.selected:hover a {
color: #333333;
}

.loading {
bottom: 0;
left: 0;
position: absolute;
right: 0;
top: 0;
background: url("/images/loaders/transparent_loader.gif") no-repeat scroll 50% 50% transparent;
}

.ie-not-supported-banner {
	text-align: center;
	border-width: 0 0 1px;
}

.ie-not-supported-banner a {
font-weight: bold;
color: #606060;
}

.stripe {
background-color: #222222;
background-image: url("http://s2.picdn.net/images/lohp/lohp_pricing_bg.png");
}

.stripe div {
text-align: center;
}

.stripe h2 {
	margin: 13px 0;
	color: #A2A2A2;
	display: inline-block;
	font-size: 18px;
}

.en .stripe h2 {
	font-size: 22px;
}

.pt .stripe h2 {
	font-size: 16px;
}

.stripe div {
width: 960px;
margin: 0 auto;
}

@media
only screen and (max-width: 787px) {

.stripe h2 {
	font-size: 15px !important;
}
}

.stripe h2 span {
color: #fff;
font-size: 1.1em;
}


.de .stripe h2 span,
.es .stripe h2 span,
.fr .stripe h2 span {
font-size: 22px;
}

.sunken {
background-image: url("http://s4.picdn.net/images/lohp/lohp_browse_by_category_bg.png");
background-position: center bottom;
background-repeat: no-repeat;
margin-bottom: 45px;
padding-bottom: 40px;

}


.callout-container {
background: #4c6674; /* Old browsers */
background: -moz-linear-gradient(top,  #4c6674 0%, #3d525d 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#4c6674), color-stop(100%,#3d525d)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #4c6674 0%,#3d525d 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #4c6674 0%,#3d525d 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #4c6674 0%,#3d525d 100%); /* IE10+ */
background: linear-gradient(to bottom,  #4c6674 0%,#3d525d 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4c6674', endColorstr='#3d525d',GradientType=0 ); /* IE6-9 */
color: #fff;
}

.text-error {
color: #A40101 !important;
}

/* override bootstrap css */
.header_container li.earnings a {
padding: 0px 10px 12px;
top: -2px;
position: relative;
}

.modal-backdrop {
background-color: #fff;
z-index: 5000;
}

.modal-header {
background-color: #efefef;
}

.modal {
z-index: 5001;
outline: none;
}

.modal-body p {
line-height: 1.4em;
}

.highlight-container {
	background: #f3f3f3;
	border: 1px solid #ccc;
}
